{
  "id": 5014962,
  "name": "Julia Van Ulm and Joseph Van Ulm, Appellees, v. Leo Berrington et al., Trading as Olarite Liquor Store, Appellants",
  "name_abbreviation": "Van Ulm v. Berrington",
  "decision_date": "1949-04-04",
  "docket_number": "Gen. No. 44,618",
  "first_page": "291",
  "last_page": "291",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 291"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 55,
    "char_count": 414,
    "ocr_confidence": 0.496,
    "pagerank": {
      "raw": 6.770845263994211e-08,
      "percentile": 0.4130800676023969
    },
    "sha256": "90659d084b4c4cd9cbaeb61d7626329191fb99c8b85bfb0a9fb5414a2a455078",
    "simhash": "1:e9eef9061ae00fdb",
    "word_count": 69
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Julia Van Ulm and Joseph Van Ulm, Appellees, v. Leo Berrington et al., Trading as Olarite Liquor Store, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Tuoht.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Tuoht."
      }
    ],
    "attorneys": [
      "Vogel & Bunge, for appellants; L. H. Vogel, George C. Bunge and Robert L. Howard, of counsel; John P. Burita, for appellees."
    ],
    "corrections": "",
    "head_matter": "Julia Van Ulm and Joseph Van Ulm, Appellees, v. Leo Berrington et al., Trading as Olarite Liquor Store, Appellants.\nGen. No. 44,618.\nopinion filed April 4, 1949;\nrehearing denied April 29, 1949;\nreleased for publication May 17, 1949;\nVogel & Bunge, for appellants; L. H. Vogel, George C. Bunge and Robert L. Howard, of counsel; John P. Burita, for appellees."
  },
  "file_name": "0291-01",
  "first_page_order": 313,
  "last_page_order": 313
}
